hextrail(6)

NAME
hextrail - screen saver.

SYNOPSIS
hextrail [--display host:display.screen] [--visual visual] [--window] [--root] [--delay number] [--speed number] [--count number] [--thickness number] [--no-wander] [--no-spin] [--wireframe] [--fps]

DESCRIPTION
A network of colorful lines grows upon a hexagonal substrate.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--delay number
    Frame rate. 0 - 100000. Default: 30000.

--speed number
    Speed.    0.1 - 20.  Default: 1.0.

--count number
    Hexagon Size.  2 - 80.    Default: 20.

--thickness number
    Line Thickness. 0.01 - 0.5. Default: 0.15.

--no-wander | --no--no-wander
    Wander. Boolean.

--no-spin | --no--no-spin
    Spin. Boolean.

--wireframe | --no--wireframe
    Wireframe. Boolean.

--fps | --no--fps
    Show frame rate. Boolean.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2022 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.